{
  "id": 3375231,
  "name": "Joseph Klafter, appellee, v. Nasib Bahout, appellant",
  "name_abbreviation": "Klafter v. Bahout",
  "decision_date": "1926-10-13",
  "docket_number": "Gen. No. 30,922",
  "first_page": "608",
  "last_page": "609",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 608"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 511,
    "ocr_confidence": 0.508,
    "sha256": "69f28c67eb53466d92b8d904aa4933cd5ffe638317926578555cb4cf61d29dfb",
    "simhash": "1:43d8643df09dac28",
    "word_count": 79
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph Klafter, appellee, v. Nasib Bahout, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "John J. Sonsteby, for appellant. Perlman, Goodman & Scolnik, for appellee; Avern B. Scolnik, of counsel."
    ],
    "corrections": "",
    "head_matter": "Joseph Klafter, appellee, v. Nasib Bahout, appellant.\nGen. No. 30,922.\nAction for services as architect. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. William E. Viner, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed October 13, 1926.\nJohn J. Sonsteby, for appellant. Perlman, Goodman & Scolnik, for appellee; Avern B. Scolnik, of counsel."
  },
  "file_name": "0608-05",
  "first_page_order": 640,
  "last_page_order": 641
}
